.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.208800px;}
.ls35{letter-spacing:-0.172800px;}
.ls32{letter-spacing:-0.154800px;}
.ls75{letter-spacing:-0.147600px;}
.ls37{letter-spacing:-0.144000px;}
.ls39{letter-spacing:-0.140400px;}
.ls15{letter-spacing:-0.133200px;}
.ls6c{letter-spacing:-0.130872px;}
.ls3e{letter-spacing:-0.126000px;}
.ls6b{letter-spacing:-0.121296px;}
.ls3c{letter-spacing:-0.117000px;}
.ls14{letter-spacing:-0.111600px;}
.ls36{letter-spacing:-0.108000px;}
.ls22{letter-spacing:-0.100800px;}
.ls65{letter-spacing:-0.097200px;}
.ls31{letter-spacing:-0.093600px;}
.ls3d{letter-spacing:-0.087000px;}
.ls20{letter-spacing:-0.086400px;}
.ls5e{letter-spacing:-0.082800px;}
.ls2b{letter-spacing:-0.079200px;}
.ls3f{letter-spacing:-0.078000px;}
.ls60{letter-spacing:-0.076608px;}
.ls54{letter-spacing:-0.075600px;}
.ls27{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.071712px;}
.ls47{letter-spacing:-0.067032px;}
.ls42{letter-spacing:-0.066000px;}
.ls4f{letter-spacing:-0.061200px;}
.ls6f{letter-spacing:-0.060648px;}
.ls5a{letter-spacing:-0.057456px;}
.ls3b{letter-spacing:-0.051000px;}
.ls28{letter-spacing:-0.050400px;}
.ls66{letter-spacing:-0.047880px;}
.ls72{letter-spacing:-0.041496px;}
.ls2e{letter-spacing:-0.039600px;}
.ls16{letter-spacing:-0.036000px;}
.ls52{letter-spacing:-0.031920px;}
.ls43{letter-spacing:-0.030000px;}
.ls12{letter-spacing:-0.028800px;}
.ls68{letter-spacing:-0.028728px;}
.ls41{letter-spacing:-0.027000px;}
.ls19{letter-spacing:-0.025200px;}
.ls1d{letter-spacing:-0.024000px;}
.ls70{letter-spacing:-0.022344px;}
.ls33{letter-spacing:-0.021600px;}
.ls5b{letter-spacing:-0.019152px;}
.ls1a{letter-spacing:-0.018000px;}
.ls4d{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls26{letter-spacing:-0.014400px;}
.ls29{letter-spacing:-0.010800px;}
.ls4a{letter-spacing:-0.009576px;}
.ls1b{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.003600px;}
.ls5c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.004800px;}
.ls51{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.007200px;}
.ls49{letter-spacing:0.009576px;}
.ls21{letter-spacing:0.010800px;}
.ls40{letter-spacing:0.012000px;}
.ls2d{letter-spacing:0.014400px;}
.ls5f{letter-spacing:0.015960px;}
.ls11{letter-spacing:0.018000px;}
.ls59{letter-spacing:0.019152px;}
.ls24{letter-spacing:0.021600px;}
.ls6{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.023904px;}
.ls10{letter-spacing:0.025200px;}
.ls76{letter-spacing:0.025536px;}
.lse{letter-spacing:0.027888px;}
.ls2f{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.031872px;}
.ls34{letter-spacing:0.032400px;}
.ls1c{letter-spacing:0.036000px;}
.ls5d{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.039600px;}
.ls4e{letter-spacing:0.041496px;}
.ls61{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.046800px;}
.ls4c{letter-spacing:0.047880px;}
.ls25{letter-spacing:0.050400px;}
.ls69{letter-spacing:0.051072px;}
.ls9{letter-spacing:0.051792px;}
.ls2c{letter-spacing:0.054000px;}
.ls46{letter-spacing:0.054264px;}
.ls67{letter-spacing:0.057456px;}
.ls44{letter-spacing:0.059904px;}
.ls50{letter-spacing:0.060648px;}
.lsd{letter-spacing:0.063744px;}
.ls45{letter-spacing:0.063840px;}
.ls38{letter-spacing:0.064800px;}
.ls77{letter-spacing:0.067032px;}
.ls48{letter-spacing:0.070224px;}
.lsc{letter-spacing:0.071712px;}
.ls56{letter-spacing:0.073416px;}
.ls2a{letter-spacing:0.075600px;}
.ls6d{letter-spacing:0.076608px;}
.ls63{letter-spacing:0.079800px;}
.ls57{letter-spacing:0.082992px;}
.lsb{letter-spacing:0.083664px;}
.ls74{letter-spacing:0.086184px;}
.ls30{letter-spacing:0.086400px;}
.ls64{letter-spacing:0.089376px;}
.ls1e{letter-spacing:0.089856px;}
.ls71{letter-spacing:0.092568px;}
.ls2{letter-spacing:0.095616px;}
.ls55{letter-spacing:0.095760px;}
.ls6a{letter-spacing:0.108528px;}
.ls4{letter-spacing:0.119520px;}
.ls58{letter-spacing:0.121296px;}
.ls62{letter-spacing:0.137256px;}
.ls5{letter-spacing:0.139800px;}
.ls6e{letter-spacing:0.162792px;}
.ls73{letter-spacing:0.178752px;}
.ls53{letter-spacing:0.201096px;}
.ls4b{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8e{word-spacing:-11.730600px;}
.ws67{word-spacing:-11.488008px;}
.ws31{word-spacing:-3.535200px;}
.ws42{word-spacing:-3.290400px;}
.ws8{word-spacing:-2.991984px;}
.ws7{word-spacing:-2.932224px;}
.ws50{word-spacing:-2.865600px;}
.ws3b{word-spacing:-2.818800px;}
.ws81{word-spacing:-2.706816px;}
.ws6{word-spacing:-2.693184px;}
.ws24{word-spacing:-2.329200px;}
.ws44{word-spacing:-2.314800px;}
.ws57{word-spacing:-2.113200px;}
.ws4f{word-spacing:-2.080800px;}
.ws4d{word-spacing:-1.630800px;}
.ws27{word-spacing:-1.382400px;}
.ws30{word-spacing:-1.353600px;}
.ws6c{word-spacing:-1.251264px;}
.ws6d{word-spacing:-1.248072px;}
.ws51{word-spacing:-1.144800px;}
.ws48{word-spacing:-1.130400px;}
.ws20{word-spacing:-1.022400px;}
.ws35{word-spacing:-0.896400px;}
.ws1f{word-spacing:-0.892800px;}
.ws46{word-spacing:-0.889200px;}
.ws4b{word-spacing:-0.856800px;}
.ws80{word-spacing:-0.788424px;}
.ws38{word-spacing:-0.633600px;}
.ws56{word-spacing:-0.615600px;}
.ws8f{word-spacing:-0.494760px;}
.ws6a{word-spacing:-0.478800px;}
.ws41{word-spacing:-0.468000px;}
.ws2e{word-spacing:-0.457200px;}
.ws4e{word-spacing:-0.439200px;}
.ws4a{word-spacing:-0.417600px;}
.ws49{word-spacing:-0.410400px;}
.ws5{word-spacing:-0.318720px;}
.ws4{word-spacing:-0.298800px;}
.ws34{word-spacing:-0.248400px;}
.wsd{word-spacing:-0.205200px;}
.ws16{word-spacing:-0.201600px;}
.ws33{word-spacing:-0.190800px;}
.ws5e{word-spacing:-0.186000px;}
.ws39{word-spacing:-0.183600px;}
.ws45{word-spacing:-0.180000px;}
.ws55{word-spacing:-0.176400px;}
.ws3a{word-spacing:-0.172800px;}
.ws15{word-spacing:-0.169200px;}
.ws21{word-spacing:-0.162000px;}
.ws58{word-spacing:-0.158400px;}
.ws19{word-spacing:-0.154800px;}
.ws3f{word-spacing:-0.151200px;}
.ws60{word-spacing:-0.150000px;}
.ws28{word-spacing:-0.147600px;}
.ws53{word-spacing:-0.126000px;}
.ws7f{word-spacing:-0.124488px;}
.ws59{word-spacing:-0.123000px;}
.ws76{word-spacing:-0.108528px;}
.ws6b{word-spacing:-0.100800px;}
.ws9{word-spacing:-0.099600px;}
.ws5d{word-spacing:-0.096000px;}
.wsa{word-spacing:-0.091632px;}
.ws54{word-spacing:-0.090000px;}
.ws71{word-spacing:-0.086400px;}
.ws72{word-spacing:-0.082992px;}
.ws8a{word-spacing:-0.079800px;}
.ws1{word-spacing:-0.078288px;}
.ws83{word-spacing:-0.076608px;}
.ws8c{word-spacing:-0.073416px;}
.ws75{word-spacing:-0.070224px;}
.ws82{word-spacing:-0.067032px;}
.ws88{word-spacing:-0.063840px;}
.ws74{word-spacing:-0.060648px;}
.ws65{word-spacing:-0.057456px;}
.wsb{word-spacing:-0.055776px;}
.ws62{word-spacing:-0.051072px;}
.ws5b{word-spacing:-0.048000px;}
.ws73{word-spacing:-0.047880px;}
.ws85{word-spacing:-0.044688px;}
.ws63{word-spacing:-0.041496px;}
.ws87{word-spacing:-0.038304px;}
.ws68{word-spacing:-0.035112px;}
.ws7e{word-spacing:-0.031920px;}
.ws6e{word-spacing:-0.028728px;}
.ws8d{word-spacing:-0.014400px;}
.ws2{word-spacing:-0.009576px;}
.ws77{word-spacing:-0.006384px;}
.ws7c{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws6f{word-spacing:0.006384px;}
.ws1d{word-spacing:0.009576px;}
.ws7a{word-spacing:0.015960px;}
.ws66{word-spacing:0.022344px;}
.ws3{word-spacing:0.024000px;}
.ws37{word-spacing:0.025200px;}
.ws69{word-spacing:0.028728px;}
.ws26{word-spacing:0.028800px;}
.ws79{word-spacing:0.031920px;}
.wsc{word-spacing:0.032400px;}
.ws89{word-spacing:0.035112px;}
.ws4c{word-spacing:0.039600px;}
.ws86{word-spacing:0.041496px;}
.ws1b{word-spacing:0.043200px;}
.ws70{word-spacing:0.044688px;}
.ws40{word-spacing:0.046800px;}
.ws52{word-spacing:0.050400px;}
.wse{word-spacing:0.054000px;}
.ws8b{word-spacing:0.054264px;}
.ws23{word-spacing:0.057600px;}
.wsf{word-spacing:0.061200px;}
.ws2f{word-spacing:0.064800px;}
.ws25{word-spacing:0.068400px;}
.ws78{word-spacing:0.070224px;}
.ws3c{word-spacing:0.072000px;}
.ws22{word-spacing:0.075600px;}
.ws1a{word-spacing:0.079200px;}
.ws64{word-spacing:0.079800px;}
.ws11{word-spacing:0.082800px;}
.ws43{word-spacing:0.086400px;}
.ws7d{word-spacing:0.089376px;}
.ws2b{word-spacing:0.090000px;}
.ws5f{word-spacing:0.093000px;}
.ws2c{word-spacing:0.093600px;}
.ws18{word-spacing:0.097200px;}
.ws3e{word-spacing:0.100800px;}
.ws17{word-spacing:0.104400px;}
.ws10{word-spacing:0.108000px;}
.ws14{word-spacing:0.115200px;}
.ws32{word-spacing:0.118800px;}
.ws1c{word-spacing:0.127488px;}
.ws2a{word-spacing:0.129600px;}
.ws61{word-spacing:0.132000px;}
.ws29{word-spacing:0.151200px;}
.ws5a{word-spacing:0.153000px;}
.ws2d{word-spacing:0.158400px;}
.ws7b{word-spacing:0.162000px;}
.ws1e{word-spacing:0.165600px;}
.ws36{word-spacing:0.172800px;}
.ws47{word-spacing:0.187200px;}
.ws5c{word-spacing:0.189000px;}
.ws12{word-spacing:0.190800px;}
.ws13{word-spacing:0.212400px;}
.ws3d{word-spacing:0.234000px;}
.ws84{word-spacing:0.300048px;}
._5{margin-left:-12.321120px;}
._4{margin-left:-11.299680px;}
._2{margin-left:-1.080000px;}
._0{width:1.274880px;}
._3{width:11.427360px;}
._1{width:15.516000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs7{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y72{bottom:70.695798px;}
.y77{bottom:76.769692px;}
.y7b{bottom:77.058902px;}
.y1e{bottom:77.926050px;}
.y76{bottom:91.230196px;}
.y7a{bottom:100.099306px;}
.y79{bottom:114.559810px;}
.y75{bottom:129.020314px;}
.y78{bottom:143.480818px;}
.y74{bottom:164.303944px;}
.y73{bottom:178.764448px;}
.y1d{bottom:202.730485px;}
.y1c{bottom:222.006337px;}
.y1b{bottom:241.282189px;}
.y1a{bottom:260.558041px;}
.y19{bottom:279.833893px;}
.y18{bottom:305.573591px;}
.y17{bottom:324.849443px;}
.y16{bottom:344.125295px;}
.y15{bottom:369.864992px;}
.y14{bottom:389.140844px;}
.y50{bottom:401.610458px;}
.y71{bottom:402.574492px;}
.y13{bottom:408.416696px;}
.y4f{bottom:420.886311px;}
.y70{bottom:421.850344px;}
.y12{bottom:427.692549px;}
.y4e{bottom:440.162163px;}
.y6f{bottom:441.126196px;}
.y11{bottom:446.968401px;}
.y4d{bottom:459.438015px;}
.y6e{bottom:460.402048px;}
.y10{bottom:466.244253px;}
.y4c{bottom:478.713867px;}
.y6d{bottom:479.677901px;}
.yf{bottom:485.520105px;}
.y3e{bottom:497.989719px;}
.y6c{bottom:498.953753px;}
.y3d{bottom:517.265571px;}
.y6b{bottom:518.229605px;}
.ye{bottom:524.577188px;}
.ybf{bottom:526.876986px;}
.ybe{bottom:534.866897px;}
.ya4{bottom:534.873838px;}
.y3c{bottom:536.541423px;}
.y6a{bottom:537.505457px;}
.ybd{bottom:549.329715px;}
.ya3{bottom:549.336656px;}
.yd{bottom:550.309944px;}
.y3b{bottom:555.817275px;}
.y69{bottom:556.781309px;}
.ybc{bottom:563.792533px;}
.ya2{bottom:563.799474px;}
.y3a{bottom:575.093127px;}
.yc{bottom:576.042701px;}
.y68{bottom:576.057161px;}
.ybb{bottom:578.255350px;}
.ya1{bottom:578.645591px;}
.yba{bottom:592.718168px;}
.y39{bottom:594.368979px;}
.y67{bottom:595.333013px;}
.ya0{bottom:607.176359px;}
.yb9{bottom:607.180986px;}
.yb{bottom:612.386768px;}
.y38{bottom:613.644832px;}
.y37{bottom:613.654472px;}
.y4b{bottom:613.673753px;}
.y66{bottom:614.608865px;}
.y65{bottom:614.623326px;}
.y9f{bottom:621.639177px;}
.yb8{bottom:622.027104px;}
.y36{bottom:632.930324px;}
.y4a{bottom:632.949605px;}
.y64{bottom:633.899178px;}
.y9e{bottom:636.101995px;}
.yb7{bottom:650.557871px;}
.y9d{bottom:650.948112px;}
.y35{bottom:652.206176px;}
.y49{bottom:652.225457px;}
.y63{bottom:653.175030px;}
.yb6{bottom:665.020689px;}
.ya{bottom:670.228785px;}
.y34{bottom:671.482028px;}
.y9c{bottom:679.476566px;}
.yb5{bottom:679.483507px;}
.y48{bottom:690.791622px;}
.y62{bottom:691.741195px;}
.y9b{bottom:693.939384px;}
.yb4{bottom:708.395261px;}
.y9a{bottom:708.402202px;}
.y33{bottom:710.048193px;}
.y47{bottom:710.067474px;}
.y61{bottom:711.017047px;}
.yb3{bottom:722.858079px;}
.y98{bottom:722.860392px;}
.y99{bottom:722.865020px;}
.y32{bottom:729.324045px;}
.y46{bottom:729.343326px;}
.y31{bottom:729.372247px;}
.y60{bottom:730.292899px;}
.yb2{bottom:737.320897px;}
.y97{bottom:737.323210px;}
.y45{bottom:748.619178px;}
.y30{bottom:748.648099px;}
.y5f{bottom:749.568751px;}
.yb1{bottom:751.783715px;}
.y96{bottom:751.786028px;}
.yb0{bottom:766.246532px;}
.y95{bottom:766.632146px;}
.y44{bottom:767.895030px;}
.yaf{bottom:781.092650px;}
.y43{bottom:787.170882px;}
.y42{bottom:787.199803px;}
.y2f{bottom:787.214264px;}
.y94{bottom:795.160600px;}
.y41{bottom:806.475655px;}
.y2e{bottom:806.490116px;}
.y93{bottom:809.623418px;}
.y92{bottom:824.086236px;}
.y40{bottom:825.751507px;}
.y2d{bottom:825.765968px;}
.y91{bottom:838.549053px;}
.y2c{bottom:845.041820px;}
.y9{bottom:846.068516px;}
.y90{bottom:853.395171px;}
.y2{bottom:854.744818px;}
.y2b{bottom:864.317672px;}
.y8f{bottom:881.923625px;}
.yae{bottom:881.928252px;}
.y2a{bottom:883.593524px;}
.y8e{bottom:896.386443px;}
.y29{bottom:902.869376px;}
.y8d{bottom:910.849261px;}
.y28{bottom:922.145228px;}
.y8c{bottom:925.312079px;}
.y5e{bottom:938.745887px;}
.y8b{bottom:940.158196px;}
.y27{bottom:941.421080px;}
.y26{bottom:960.696932px;}
.y8a{bottom:968.677395px;}
.yad{bottom:968.688964px;}
.y5d{bottom:977.312052px;}
.y25{bottom:979.972785px;}
.y89{bottom:983.140213px;}
.yac{bottom:983.151782px;}
.y5c{bottom:996.587904px;}
.y88{bottom:997.603031px;}
.yab{bottom:997.614600px;}
.y87{bottom:1012.065849px;}
.yaa{bottom:1012.460717px;}
.y5b{bottom:1015.863756px;}
.y86{bottom:1026.528667px;}
.y5a{bottom:1035.139608px;}
.y85{bottom:1040.991485px;}
.y59{bottom:1054.415460px;}
.y84{bottom:1055.454303px;}
.y83{bottom:1069.917121px;}
.y58{bottom:1073.691312px;}
.y82{bottom:1084.763238px;}
.y57{bottom:1092.967164px;}
.y8{bottom:1111.177759px;}
.y56{bottom:1112.243016px;}
.y55{bottom:1112.247837px;}
.ya8{bottom:1113.291692px;}
.y81{bottom:1113.294006px;}
.ya9{bottom:1113.296320px;}
.y7f{bottom:1127.754510px;}
.y80{bottom:1127.756824px;}
.y7{bottom:1128.819574px;}
.y54{bottom:1131.523689px;}
.y53{bottom:1131.576711px;}
.ya7{bottom:1142.209616px;}
.y7e{bottom:1142.217328px;}
.y52{bottom:1150.852563px;}
.ya6{bottom:1156.672434px;}
.y7d{bottom:1156.680146px;}
.y24{bottom:1170.080213px;}
.y3f{bottom:1170.113954px;}
.y51{bottom:1170.128415px;}
.ya5{bottom:1171.135251px;}
.y7c{bottom:1171.526264px;}
.y23{bottom:1177.599675px;}
.y6{bottom:1218.171994px;}
.y20{bottom:1221.270398px;}
.y5{bottom:1237.455558px;}
.y4{bottom:1256.739123px;}
.y22{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y21{bottom:1284.221793px;}
.y1f{bottom:1287.113894px;}
.h2{height:6.960938px;}
.hf{height:22.500000px;}
.he{height:26.367188px;}
.h9{height:27.000000px;}
.h5{height:28.054688px;}
.h8{height:29.880000px;}
.ha{height:31.640625px;}
.h3{height:35.015625px;}
.h6{height:42.187500px;}
.h4{height:49.148438px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1228.339496px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:836.299160px;}
.w3{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x8{left:58.136047px;}
.x11{left:63.718959px;}
.x12{left:76.514962px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.x7{left:190.493042px;}
.x10{left:198.494521px;}
.x9{left:342.429560px;}
.xb{left:349.264558px;}
.x13{left:351.590578px;}
.x15{left:360.900733px;}
.x14{left:364.388221px;}
.xa{left:522.703845px;}
.xc{left:630.289997px;}
.x6{left:641.660773px;}
.xd{left:649.503187px;}
.xf{left:658.700067px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xe{left:755.599906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.173272pt;}
.ls35{letter-spacing:-0.143397pt;}
.ls32{letter-spacing:-0.128460pt;}
.ls75{letter-spacing:-0.122485pt;}
.ls37{letter-spacing:-0.119498pt;}
.ls39{letter-spacing:-0.116510pt;}
.ls15{letter-spacing:-0.110536pt;}
.ls6c{letter-spacing:-0.108604pt;}
.ls3e{letter-spacing:-0.104561pt;}
.ls6b{letter-spacing:-0.100657pt;}
.ls3c{letter-spacing:-0.097092pt;}
.ls14{letter-spacing:-0.092611pt;}
.ls36{letter-spacing:-0.089623pt;}
.ls22{letter-spacing:-0.083649pt;}
.ls65{letter-spacing:-0.080661pt;}
.ls31{letter-spacing:-0.077674pt;}
.ls3d{letter-spacing:-0.072197pt;}
.ls20{letter-spacing:-0.071699pt;}
.ls5e{letter-spacing:-0.068711pt;}
.ls2b{letter-spacing:-0.065724pt;}
.ls3f{letter-spacing:-0.064728pt;}
.ls60{letter-spacing:-0.063573pt;}
.ls54{letter-spacing:-0.062736pt;}
.ls27{letter-spacing:-0.059749pt;}
.ls3{letter-spacing:-0.059510pt;}
.ls47{letter-spacing:-0.055626pt;}
.ls42{letter-spacing:-0.054770pt;}
.ls4f{letter-spacing:-0.050787pt;}
.ls6f{letter-spacing:-0.050329pt;}
.ls5a{letter-spacing:-0.047680pt;}
.ls3b{letter-spacing:-0.042322pt;}
.ls28{letter-spacing:-0.041824pt;}
.ls66{letter-spacing:-0.039733pt;}
.ls72{letter-spacing:-0.034435pt;}
.ls2e{letter-spacing:-0.032862pt;}
.ls16{letter-spacing:-0.029874pt;}
.ls52{letter-spacing:-0.026489pt;}
.ls43{letter-spacing:-0.024895pt;}
.ls12{letter-spacing:-0.023900pt;}
.ls68{letter-spacing:-0.023840pt;}
.ls41{letter-spacing:-0.022406pt;}
.ls19{letter-spacing:-0.020912pt;}
.ls1d{letter-spacing:-0.019916pt;}
.ls70{letter-spacing:-0.018542pt;}
.ls33{letter-spacing:-0.017925pt;}
.ls5b{letter-spacing:-0.015893pt;}
.ls1a{letter-spacing:-0.014937pt;}
.ls4d{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls26{letter-spacing:-0.011950pt;}
.ls29{letter-spacing:-0.008962pt;}
.ls4a{letter-spacing:-0.007947pt;}
.ls1b{letter-spacing:-0.005975pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls5c{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.002649pt;}
.ls23{letter-spacing:0.002987pt;}
.ls7{letter-spacing:0.003983pt;}
.ls51{letter-spacing:0.005298pt;}
.ls17{letter-spacing:0.005975pt;}
.ls49{letter-spacing:0.007947pt;}
.ls21{letter-spacing:0.008962pt;}
.ls40{letter-spacing:0.009958pt;}
.ls2d{letter-spacing:0.011950pt;}
.ls5f{letter-spacing:0.013244pt;}
.ls11{letter-spacing:0.014937pt;}
.ls59{letter-spacing:0.015893pt;}
.ls24{letter-spacing:0.017925pt;}
.ls6{letter-spacing:0.018542pt;}
.lsa{letter-spacing:0.019837pt;}
.ls10{letter-spacing:0.020912pt;}
.ls76{letter-spacing:0.021191pt;}
.lse{letter-spacing:0.023143pt;}
.ls2f{letter-spacing:0.023900pt;}
.ls8{letter-spacing:0.026449pt;}
.ls34{letter-spacing:0.026887pt;}
.ls1c{letter-spacing:0.029874pt;}
.ls5d{letter-spacing:0.031786pt;}
.ls18{letter-spacing:0.032862pt;}
.ls4e{letter-spacing:0.034435pt;}
.ls61{letter-spacing:0.037084pt;}
.lsf{letter-spacing:0.038837pt;}
.ls4c{letter-spacing:0.039733pt;}
.ls25{letter-spacing:0.041824pt;}
.ls69{letter-spacing:0.042382pt;}
.ls9{letter-spacing:0.042979pt;}
.ls2c{letter-spacing:0.044812pt;}
.ls46{letter-spacing:0.045031pt;}
.ls67{letter-spacing:0.047680pt;}
.ls44{letter-spacing:0.049711pt;}
.ls50{letter-spacing:0.050329pt;}
.lsd{letter-spacing:0.052898pt;}
.ls45{letter-spacing:0.052977pt;}
.ls38{letter-spacing:0.053774pt;}
.ls77{letter-spacing:0.055626pt;}
.ls48{letter-spacing:0.058275pt;}
.lsc{letter-spacing:0.059510pt;}
.ls56{letter-spacing:0.060924pt;}
.ls2a{letter-spacing:0.062736pt;}
.ls6d{letter-spacing:0.063573pt;}
.ls63{letter-spacing:0.066222pt;}
.ls57{letter-spacing:0.068871pt;}
.lsb{letter-spacing:0.069428pt;}
.ls74{letter-spacing:0.071519pt;}
.ls30{letter-spacing:0.071699pt;}
.ls64{letter-spacing:0.074168pt;}
.ls1e{letter-spacing:0.074567pt;}
.ls71{letter-spacing:0.076817pt;}
.ls2{letter-spacing:0.079347pt;}
.ls55{letter-spacing:0.079466pt;}
.ls6a{letter-spacing:0.090062pt;}
.ls4{letter-spacing:0.099183pt;}
.ls58{letter-spacing:0.100657pt;}
.ls62{letter-spacing:0.113901pt;}
.ls5{letter-spacing:0.116013pt;}
.ls6e{letter-spacing:0.135092pt;}
.ls73{letter-spacing:0.148337pt;}
.ls53{letter-spacing:0.166879pt;}
.ls4b{letter-spacing:9.543880pt;}
.ws8e{word-spacing:-9.734598pt;}
.ws67{word-spacing:-9.533284pt;}
.ws31{word-spacing:-2.933674pt;}
.ws42{word-spacing:-2.730527pt;}
.ws8{word-spacing:-2.482888pt;}
.ws7{word-spacing:-2.433296pt;}
.ws50{word-spacing:-2.378008pt;}
.ws3b{word-spacing:-2.339172pt;}
.ws81{word-spacing:-2.246242pt;}
.ws6{word-spacing:-2.234930pt;}
.ws24{word-spacing:-1.932879pt;}
.ws44{word-spacing:-1.920929pt;}
.ws57{word-spacing:-1.753632pt;}
.ws4f{word-spacing:-1.726745pt;}
.ws4d{word-spacing:-1.353314pt;}
.ws27{word-spacing:-1.147180pt;}
.ws30{word-spacing:-1.123280pt;}
.ws6c{word-spacing:-1.038357pt;}
.ws6d{word-spacing:-1.035708pt;}
.ws51{word-spacing:-0.950008pt;}
.ws48{word-spacing:-0.938059pt;}
.ws20{word-spacing:-0.848435pt;}
.ws35{word-spacing:-0.743874pt;}
.ws1f{word-spacing:-0.740887pt;}
.ws46{word-spacing:-0.737900pt;}
.ws4b{word-spacing:-0.711013pt;}
.ws80{word-spacing:-0.654271pt;}
.ws38{word-spacing:-0.525791pt;}
.ws56{word-spacing:-0.510854pt;}
.ws8f{word-spacing:-0.410575pt;}
.ws6a{word-spacing:-0.397331pt;}
.ws41{word-spacing:-0.388368pt;}
.ws2e{word-spacing:-0.379406pt;}
.ws4e{word-spacing:-0.364469pt;}
.ws4a{word-spacing:-0.346544pt;}
.ws49{word-spacing:-0.340569pt;}
.ws5{word-spacing:-0.264489pt;}
.ws4{word-spacing:-0.247958pt;}
.ws34{word-spacing:-0.206134pt;}
.wsd{word-spacing:-0.170285pt;}
.ws16{word-spacing:-0.167297pt;}
.ws33{word-spacing:-0.158335pt;}
.ws5e{word-spacing:-0.154351pt;}
.ws39{word-spacing:-0.152360pt;}
.ws45{word-spacing:-0.149372pt;}
.ws55{word-spacing:-0.146385pt;}
.ws3a{word-spacing:-0.143397pt;}
.ws15{word-spacing:-0.140410pt;}
.ws21{word-spacing:-0.134435pt;}
.ws58{word-spacing:-0.131448pt;}
.ws19{word-spacing:-0.128460pt;}
.ws3f{word-spacing:-0.125473pt;}
.ws60{word-spacing:-0.124477pt;}
.ws28{word-spacing:-0.122485pt;}
.ws53{word-spacing:-0.104561pt;}
.ws7f{word-spacing:-0.103306pt;}
.ws59{word-spacing:-0.102071pt;}
.ws76{word-spacing:-0.090062pt;}
.ws6b{word-spacing:-0.083649pt;}
.ws9{word-spacing:-0.082653pt;}
.ws5d{word-spacing:-0.079665pt;}
.wsa{word-spacing:-0.076041pt;}
.ws54{word-spacing:-0.074686pt;}
.ws71{word-spacing:-0.071699pt;}
.ws72{word-spacing:-0.068871pt;}
.ws8a{word-spacing:-0.066222pt;}
.ws1{word-spacing:-0.064967pt;}
.ws83{word-spacing:-0.063573pt;}
.ws8c{word-spacing:-0.060924pt;}
.ws75{word-spacing:-0.058275pt;}
.ws82{word-spacing:-0.055626pt;}
.ws88{word-spacing:-0.052977pt;}
.ws74{word-spacing:-0.050329pt;}
.ws65{word-spacing:-0.047680pt;}
.wsb{word-spacing:-0.046286pt;}
.ws62{word-spacing:-0.042382pt;}
.ws5b{word-spacing:-0.039833pt;}
.ws73{word-spacing:-0.039733pt;}
.ws85{word-spacing:-0.037084pt;}
.ws63{word-spacing:-0.034435pt;}
.ws87{word-spacing:-0.031786pt;}
.ws68{word-spacing:-0.029138pt;}
.ws7e{word-spacing:-0.026489pt;}
.ws6e{word-spacing:-0.023840pt;}
.ws8d{word-spacing:-0.011950pt;}
.ws2{word-spacing:-0.007947pt;}
.ws77{word-spacing:-0.005298pt;}
.ws7c{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws6f{word-spacing:0.005298pt;}
.ws1d{word-spacing:0.007947pt;}
.ws7a{word-spacing:0.013244pt;}
.ws66{word-spacing:0.018542pt;}
.ws3{word-spacing:0.019916pt;}
.ws37{word-spacing:0.020912pt;}
.ws69{word-spacing:0.023840pt;}
.ws26{word-spacing:0.023900pt;}
.ws79{word-spacing:0.026489pt;}
.wsc{word-spacing:0.026887pt;}
.ws89{word-spacing:0.029138pt;}
.ws4c{word-spacing:0.032862pt;}
.ws86{word-spacing:0.034435pt;}
.ws1b{word-spacing:0.035849pt;}
.ws70{word-spacing:0.037084pt;}
.ws40{word-spacing:0.038837pt;}
.ws52{word-spacing:0.041824pt;}
.wse{word-spacing:0.044812pt;}
.ws8b{word-spacing:0.045031pt;}
.ws23{word-spacing:0.047799pt;}
.wsf{word-spacing:0.050787pt;}
.ws2f{word-spacing:0.053774pt;}
.ws25{word-spacing:0.056762pt;}
.ws78{word-spacing:0.058275pt;}
.ws3c{word-spacing:0.059749pt;}
.ws22{word-spacing:0.062736pt;}
.ws1a{word-spacing:0.065724pt;}
.ws64{word-spacing:0.066222pt;}
.ws11{word-spacing:0.068711pt;}
.ws43{word-spacing:0.071699pt;}
.ws7d{word-spacing:0.074168pt;}
.ws2b{word-spacing:0.074686pt;}
.ws5f{word-spacing:0.077176pt;}
.ws2c{word-spacing:0.077674pt;}
.ws18{word-spacing:0.080661pt;}
.ws3e{word-spacing:0.083649pt;}
.ws17{word-spacing:0.086636pt;}
.ws10{word-spacing:0.089623pt;}
.ws14{word-spacing:0.095598pt;}
.ws32{word-spacing:0.098586pt;}
.ws1c{word-spacing:0.105795pt;}
.ws2a{word-spacing:0.107548pt;}
.ws61{word-spacing:0.109540pt;}
.ws29{word-spacing:0.125473pt;}
.ws5a{word-spacing:0.126967pt;}
.ws2d{word-spacing:0.131448pt;}
.ws7b{word-spacing:0.134435pt;}
.ws1e{word-spacing:0.137423pt;}
.ws36{word-spacing:0.143397pt;}
.ws47{word-spacing:0.155347pt;}
.ws5c{word-spacing:0.156841pt;}
.ws12{word-spacing:0.158335pt;}
.ws13{word-spacing:0.176259pt;}
.ws3d{word-spacing:0.194184pt;}
.ws84{word-spacing:0.248994pt;}
._5{margin-left:-10.224639pt;}
._4{margin-left:-9.377001pt;}
._2{margin-left:-0.896234pt;}
._0{width:1.057955pt;}
._3{width:9.482956pt;}
._1{width:12.875900pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs7{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y72{bottom:58.666667pt;}
.y77{bottom:63.707067pt;}
.y7b{bottom:63.947067pt;}
.y1e{bottom:64.666667pt;}
.y76{bottom:75.707067pt;}
.y7a{bottom:83.067067pt;}
.y79{bottom:95.067067pt;}
.y75{bottom:107.067067pt;}
.y78{bottom:119.067067pt;}
.y74{bottom:136.347067pt;}
.y73{bottom:148.347067pt;}
.y1d{bottom:168.235200pt;}
.y1c{bottom:184.231200pt;}
.y1b{bottom:200.227200pt;}
.y1a{bottom:216.223200pt;}
.y19{bottom:232.219200pt;}
.y18{bottom:253.579200pt;}
.y17{bottom:269.575200pt;}
.y16{bottom:285.571200pt;}
.y15{bottom:306.931200pt;}
.y14{bottom:322.927200pt;}
.y50{bottom:333.275067pt;}
.y71{bottom:334.075067pt;}
.y13{bottom:338.923200pt;}
.y4f{bottom:349.271067pt;}
.y70{bottom:350.071067pt;}
.y12{bottom:354.919200pt;}
.y4e{bottom:365.267067pt;}
.y6f{bottom:366.067067pt;}
.y11{bottom:370.915200pt;}
.y4d{bottom:381.263067pt;}
.y6e{bottom:382.063067pt;}
.y10{bottom:386.911200pt;}
.y4c{bottom:397.259067pt;}
.y6d{bottom:398.059067pt;}
.yf{bottom:402.907200pt;}
.y3e{bottom:413.255067pt;}
.y6c{bottom:414.055067pt;}
.y3d{bottom:429.251067pt;}
.y6b{bottom:430.051067pt;}
.ye{bottom:435.318587pt;}
.ybf{bottom:437.227067pt;}
.ybe{bottom:443.857467pt;}
.ya4{bottom:443.863227pt;}
.y3c{bottom:445.247067pt;}
.y6a{bottom:446.047067pt;}
.ybd{bottom:455.859387pt;}
.ya3{bottom:455.865147pt;}
.yd{bottom:456.672827pt;}
.y3b{bottom:461.243067pt;}
.y69{bottom:462.043067pt;}
.ybc{bottom:467.861307pt;}
.ya2{bottom:467.867067pt;}
.y3a{bottom:477.239067pt;}
.yc{bottom:478.027067pt;}
.y68{bottom:478.039067pt;}
.ybb{bottom:479.863227pt;}
.ya1{bottom:480.187067pt;}
.yba{bottom:491.865147pt;}
.y39{bottom:493.235067pt;}
.y67{bottom:494.035067pt;}
.ya0{bottom:503.863227pt;}
.yb9{bottom:503.867067pt;}
.yb{bottom:508.187067pt;}
.y38{bottom:509.231067pt;}
.y37{bottom:509.239067pt;}
.y4b{bottom:509.255067pt;}
.y66{bottom:510.031067pt;}
.y65{bottom:510.043067pt;}
.y9f{bottom:515.865147pt;}
.yb8{bottom:516.187067pt;}
.y36{bottom:525.235067pt;}
.y4a{bottom:525.251067pt;}
.y64{bottom:526.039067pt;}
.y9e{bottom:527.867067pt;}
.yb7{bottom:539.863227pt;}
.y9d{bottom:540.187067pt;}
.y35{bottom:541.231067pt;}
.y49{bottom:541.247067pt;}
.y63{bottom:542.035067pt;}
.yb6{bottom:551.865147pt;}
.ya{bottom:556.187067pt;}
.y34{bottom:557.227067pt;}
.y9c{bottom:563.861307pt;}
.yb5{bottom:563.867067pt;}
.y48{bottom:573.251067pt;}
.y62{bottom:574.039067pt;}
.y9b{bottom:575.863227pt;}
.yb4{bottom:587.859387pt;}
.y9a{bottom:587.865147pt;}
.y33{bottom:589.231067pt;}
.y47{bottom:589.247067pt;}
.y61{bottom:590.035067pt;}
.yb3{bottom:599.861307pt;}
.y98{bottom:599.863227pt;}
.y99{bottom:599.867067pt;}
.y32{bottom:605.227067pt;}
.y46{bottom:605.243067pt;}
.y31{bottom:605.267067pt;}
.y60{bottom:606.031067pt;}
.yb2{bottom:611.863227pt;}
.y97{bottom:611.865147pt;}
.y45{bottom:621.239067pt;}
.y30{bottom:621.263067pt;}
.y5f{bottom:622.027067pt;}
.yb1{bottom:623.865147pt;}
.y96{bottom:623.867067pt;}
.yb0{bottom:635.867067pt;}
.y95{bottom:636.187067pt;}
.y44{bottom:637.235067pt;}
.yaf{bottom:648.187067pt;}
.y43{bottom:653.231067pt;}
.y42{bottom:653.255067pt;}
.y2f{bottom:653.267067pt;}
.y94{bottom:659.861307pt;}
.y41{bottom:669.251067pt;}
.y2e{bottom:669.263067pt;}
.y93{bottom:671.863227pt;}
.y92{bottom:683.865147pt;}
.y40{bottom:685.247067pt;}
.y2d{bottom:685.259067pt;}
.y91{bottom:695.867067pt;}
.y2c{bottom:701.255067pt;}
.y9{bottom:702.107067pt;}
.y90{bottom:708.187067pt;}
.y2{bottom:709.307067pt;}
.y2b{bottom:717.251067pt;}
.y8f{bottom:731.861307pt;}
.yae{bottom:731.865147pt;}
.y2a{bottom:733.247067pt;}
.y8e{bottom:743.863227pt;}
.y29{bottom:749.243067pt;}
.y8d{bottom:755.865147pt;}
.y28{bottom:765.239067pt;}
.y8c{bottom:767.867067pt;}
.y5e{bottom:779.015067pt;}
.y8b{bottom:780.187067pt;}
.y27{bottom:781.235067pt;}
.y26{bottom:797.231067pt;}
.y8a{bottom:803.853627pt;}
.yad{bottom:803.863227pt;}
.y5d{bottom:811.019067pt;}
.y25{bottom:813.227067pt;}
.y89{bottom:815.855547pt;}
.yac{bottom:815.865147pt;}
.y5c{bottom:827.015067pt;}
.y88{bottom:827.857467pt;}
.yab{bottom:827.867067pt;}
.y87{bottom:839.859387pt;}
.yaa{bottom:840.187067pt;}
.y5b{bottom:843.011067pt;}
.y86{bottom:851.861307pt;}
.y5a{bottom:859.007067pt;}
.y85{bottom:863.863227pt;}
.y59{bottom:875.003067pt;}
.y84{bottom:875.865147pt;}
.y83{bottom:887.867067pt;}
.y58{bottom:890.999067pt;}
.y82{bottom:900.187067pt;}
.y57{bottom:906.995067pt;}
.y8{bottom:922.107067pt;}
.y56{bottom:922.991067pt;}
.y55{bottom:922.995067pt;}
.ya8{bottom:923.861307pt;}
.y81{bottom:923.863227pt;}
.ya9{bottom:923.865147pt;}
.y7f{bottom:935.863227pt;}
.y80{bottom:935.865147pt;}
.y7{bottom:936.747067pt;}
.y54{bottom:938.991067pt;}
.y53{bottom:939.035067pt;}
.ya7{bottom:947.858747pt;}
.y7e{bottom:947.865147pt;}
.y52{bottom:955.031067pt;}
.ya6{bottom:959.860667pt;}
.y7d{bottom:959.867067pt;}
.y24{bottom:970.987067pt;}
.y3f{bottom:971.015067pt;}
.y51{bottom:971.027067pt;}
.ya5{bottom:971.862587pt;}
.y7c{bottom:972.187067pt;}
.y23{bottom:977.227067pt;}
.y6{bottom:1010.895867pt;}
.y20{bottom:1013.467067pt;}
.y5{bottom:1026.898267pt;}
.y4{bottom:1042.900667pt;}
.y22{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y21{bottom:1065.707067pt;}
.y1f{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.hf{height:18.671548pt;}
.he{height:21.880720pt;}
.h9{height:22.405858pt;}
.h5{height:23.281087pt;}
.h8{height:24.795816pt;}
.ha{height:26.256865pt;}
.h3{height:29.057597pt;}
.h6{height:35.009153pt;}
.h4{height:40.785663pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1019.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.000000pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x8{left:48.244000pt;}
.x11{left:52.876960pt;}
.x12{left:63.495680pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.x7{left:158.080000pt;}
.x10{left:164.720000pt;}
.x9{left:284.164000pt;}
.xb{left:289.836000pt;}
.x13{left:291.766240pt;}
.x15{left:299.492240pt;}
.x14{left:302.386320pt;}
.xa{left:433.764000pt;}
.xc{left:523.044000pt;}
.x6{left:532.480000pt;}
.xd{left:538.988000pt;}
.xf{left:546.620000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xe{left:627.032000pt;}
}
